@media screen and (max-width: 1170px) {
	.site-wrap {
		box-sizing: border-box;
		padding: 0 3em;
	}

	h4 {
		margin-bottom: 50px;
	}

	.sub-menu li {
		text-align: center;
		margin: 15px 0 15px 0;
	}

	.sub-menu {
		display: block;
		margin-right: 0;
		margin-bottom: 50px;
	}
}

@media screen and (max-width: 1024px) {
	section p {
		font-size: 1.6em;
	}

	.article-content-wrap li {
		font-size: 1.6em;
	}
}

@media screen and (max-width: 768px) {
	body {
		font-size: 0.8em;
	}

	.sub-heading {
		margin: 15px 0 15px 0;
	}

	.top-wrap {
		padding: 5px 0 15px 0;
	}

	.article-content-wrap h4 {
		margin-top: 1.8em;
	}

	.subbutton-wrap {
		padding: 30px 0 5px 0;
	}

	.footer-wrap {
		padding: 20px 0;
	}

	.important-text p {
		margin: 10px 0;
	}

	.location h4 {
		font-size: 3.9em;
	}
}

@media screen and (max-width: 944px) {
	.gallery-wrap .col {
		width: 50%;
	}
	.gallery-wrap .col:nth-of-type(3n+1) {
		clear: none;
	}
	.gallery-wrap .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
}

@media screen and (max-width: 655px) {
	.gallery-wrap .col {
		width: 100% !important;
		margin-left: 0 !important;
		clear: none !important;
	}
}

@media screen and (max-width: 1013px) {
	.address-wrap {
		display: none;
	}
}

@media screen and (max-width: 653px) {
	nav li {
		display: block;
	}
}

@media screen and (max-width: 760px) {
	.cp .subbutton {
		height: 40px;
		padding-top: 10px;
	}
	.subbutton {
		height: 50px;
	}
}

@media screen and (max-width: 640px) {
	.grid .col:nth-of-type(3n+1) {
		margin-left: 0;
		clear: none;
	}
	.grid .col {
		width: 100%;
	}

	.col {
		float: none;
		margin-left: 0;
		margin-bottom: 20px;
	}

	.button-pad h6 {
		display: inline-block;
		margin-left: 20px;
		font-size: 1.3em;
	}

	.button-pad {
		margin: 30px 0;
	}
}

@media screen and (max-width: 510px) {
	.subbutton {
		display: none;
	}

	.button-pad h6 {
		margin: 0;
	}

	.button-pad {
		margin: 20px 0;
	}

	.gbs3 .A {
		min-width: 0 !important;
	}
}

@media screen and (max-width: 600px) {
	.location {
		display: block;
		margin-left: 0;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 390px) {
	.site-wrap {
		padding: 0 2em;
	}
}